package opc.ua.im.variabletype;

public class TransitionVariableType extends BaseDataVariableType {
	
	public TransitionVariableType() {
		setBrowseName("TransitionVariableType");
		setDataType("LocalizedText");
		setValueRank(-1);
		setAbstract(false);
	}

}
